@import url('https://fonts.googleapis.com/css?family=Aldrich|Text+Me+One|Jura:wght@400;500;600;700|Play:wght@400;700|Noto+Sans+TC:wght@400;500;700|Titillium+Web:wght@300;400;600|Playfair+Display:ital,wght@0,400;1,400;1,500|Source+Sans+Pro:wght@200;300|Dosis:wght@200;300|Assistant:wght@200;300;400;600;700;800|Heebo:wght@100;300|Alegreya+Sans:wght@100;300|Bebas+Neue|Megrim|Bilbo+Swash+Caps|Oswald:wght@200;300;400;500|Lato:ital,wght@0,300;0,400;0,700;0,900;1,100;1,400|Anton|Roboto+Condensed:wght@100;200;300;400|Roboto:wght@100;200;300|Fira+Sans:wght@100;200;300');

::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #535353;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #727272; 
}

html, body {
    font-family: 'Play', sans-serif;
    color: #505050;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
}

body {
    background-color: #ddd;
}
img {
    width: 100%;
}

a {
    color: #c35558;
}

a:hover {
   color: #a23033;
}

.logo a {
    text-decoration: none;
}

.ylapalkki {
    background-color: rgba(0,0,0,.85);
    position: fixed;
    width: 100%;
    top: 0;
    padding: 12px 0;
    z-index: 999;
    transition: .4s all;
}

.ylapalkki.shrink {
    padding: 0 0;
    background-color: #0a0a0a;
}


ul.navi {
  list-style-type: none;
      max-width: 800px;
    margin: 0 auto;
  padding: 0;
  overflow: hidden;
}

ul.navi li {
  float: left;
  width: 25%;
  transition: 0.4s;
}



ul.navi li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase;
    font-family: 'Jura', sans-serif;
    font-size: 18px;
    font-weight: 300;
    position: relative;
}

ul.navi li a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

ul.navi li a:hover::before {
  visibility: visible;
  transform: scaleX(1);
}



.flex-box {
    display: flex;
    flex-wrap: wrap;
}

.align-center {
    align-items: center;
}

.logo, .navi {
    width: 50%;
}

.header {
    width: 100%;
    max-width: 100%;
    background-image: url(img/header.jpg);
    background-size: cover;
    background-position: center;
    height: 620px;
    position: relative;
}

.kolmio {
    width: 100%;
    position: absolute;
    bottom: 0;
    margin-bottom: -1px;
}

.kolmio img {
        margin-bottom: -8px;
}

.otsikko {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.hevoskuva {
    position: absolute;
    bottom: 0;
    height: 380px;
    right: 0;
}

.hevoskuva img {
    height: 100%;
    width: auto;
}

h1 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Jura', sans-serif;
    letter-spacing: 1px;
    font-size: 37px;
}
h2, h3, h4 {
    color: #555555;
    font-weight: 500;
    font-family: 'Jura', sans-serif;
    text-transform: uppercase;
}

h2 {
    font-size: 2.3em;
    margin-bottom: 40px;
}

h2:after {
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background: #c35558;
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}


h2.valiotsikko {
    margin-top: 2em;
}
h3 {
    font-size: 1.4em;
}

.center {
    text-align: center;
}

.sitaatti {
    font-style: italic;
}
.taustaotsikko {
    position: absolute;
    font-family: 'Bebas Neue', cursive;
    color: rgba(255,255,255,.3);
    margin-top: 0;
    font-size: 20em;
    margin-bottom: 0;
}

main {
    max-width: 100%;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    background-color: #fff;
        padding-top: 20px;
        padding-bottom: 50px;
}

.padding-bottom-0 {
    padding-bottom: 0;
}

.container {
    width:100%;
    padding: 50px 0;
    background-color: #fff;
    clear: both;
    overflow: hidden;
}

.row {
    max-width: 1100px;
    margin: 0 auto;
}
.sininen {
    background-color: #769296;
}
.punainen{
    color: #c35558;
}

.sininen p, .sininen h2, .sininen h3, .punainen p, .punainen h2, .punainen h3 {
    color: #fff;
}

footer {
    padding: 13px 0;
    width: 100%;
    margin: 0 auto;
    background-color: #0a0a0a;
}

.footer-sisalto {
    max-width: 1050px;
    margin: 0 auto;
    color: #e7eaeb;
    text-align: center;
}

p.copyright {
    margin: 0 0;
    font-size: .8em;
    text-transform: uppercase;
    letter-spacing: 1px;
}


/* Etusivu */

.etusivun-hevonen {
    width: 33%;
    float: left;
    margin: 0 auto;
}

.etusivun-hevonen img {
    border-radius: 50%;
    max-width: 140px;
    margin: 0 auto;
    display: block;
    border: 8px solid #fff;
    border: 7px solid rgba(255,255,255,.5);
}

.etusivun-hevonen h3 {
    text-align: center;
}

.etusivun-hevonen h3 a {
    color: #fff;
    text-decoration: none;
}

.sininen a {
    color: #fff;
    text-decoration: none;
}
/* Hevoslista */

.hevoslista {
    display: flex;
    flex-wrap: wrap;
}

.hevonen {
    widtH: calc(33% - 10px);
    padding: 5px;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.hevonen p {
    margin-bottom: 0;
    text-align: center;
    margin-top: 0;
}

.hevonen p.meriitit {
    font-size: .8em;
}

.hevonen img {
        border-radius: 50%;
    max-width: 140px;
    margin: 0 auto;
    display: block;
    border: 8px solid #fff;
    border: 7px solid rgba(255,255,255,.5);
}

h3.hevosen-nimi {
    font-size: 1.2em;
    text-align: center;
    margin-top: .5em;
    letter-spacing: 1px;
    margin-bottom: .2em;
}

h3.hevosen-nimi a {
    color: #769296;
    text-decoration: none;
}

h3.hevosen-nimi a:hover {
    color: #c19084;
}

.listatiedot h3 {
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
}

.hevoslista {
    display: flex;
    flex-wrap: wrap;
}

.listatiedot {
    width: calc(67% - 18px);
    float: left;
    padding-left: 18px;
}

.listatiedot h3 {
    text-align: left;
    margin-top: 0;
    font-size: 16px;
    margin-bottom: 8px;
}

.listatiedot h3 a {
    text-decoration: none;
    font-weight: 600;
}

img.listakuva {
    width: 33%;
    float: left;
    bordeR: 0;
}

.hevoslista p {
    margin-bottom: 0;
    text-align: left; 
    margin-top: 0;
    font-size: 13px;
    line-height: 140%;
}


/* Hevossivu */

h2.paaotsikko {
    font-size: 3.3rem;
    text-align: center;
}

.tiedot p {
    font-size: 1.5rem;
    font-family: 'Bebas Neue', cursive;
    margin-top: .7rem;
    margin-bottom: .7rem;
    letter-spacing: 1px;
}

p.meriitit {
    margin-top: -30px;
    margin-bottom: 20px;
    font-size: 15px;
    font-family: 'Jura', sans-serif;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
}


.hevostiedot {
    width: calc(40% - 20px);
    float: left;
    padding-right: 20px;
    margin-top: 30px;
}

.luonne {
    width: calc(60% - 20px);
    float: left;
    padding-left: 20px;
    margin-bottom: 50px;
    margin-top: 30px;
}
.luonne h2 {
    margin-top: 0;
}


/* Perustiedot */



#yleistiedot {
    clear: both;
    overflow: hidden;
    width: 100%;
}


#yleistiedot tr td:first-child {
    font-weight: 800;
    width: 40%;
}

#yleistiedot tr td:nth-child(2) {
    width: 60%;
    font-weight: 300;
}

#yleistiedot tr {
        padding-bottom: 3px;
}

.sisaltoalue {
 margin: 0 20px;
 padding: 10px;
}

.sisaltoalue h3 {
    margin-top: 0;
}

.sisaltoalue.oikea-viiva:first-child {
    margin-left: 0;
}
.oikea-viiva {
    border-right: 1px solid #94a7a9;
}
.osio-60 {
    width: 60%;
}

.osio-40 {
    width: 40%;
}

.osio-60, .osio-40 {
    float: left;
}

table.tiedot {
    color: #fff;
    width: 100%;
}


/* Suku */

.container.transparent {
    background-color: rgba(255,255,255,.9);
}

/* Jalkelaiset */

/*
.meriittitaulu, #tiedot, #suku, #jalkelaiset, .tuonnit, .kasvatit  {
    background-color: #f3f3f3;
	border: 10px solid #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}*/











/* Kasvatit */

#muistoissa, #kasvattilista {
    box-shadow: 0 0 0 transparent;
    border-collapse: separate;
    border-radius: 0;
    border-spacing: 2px;
    font-size: 14px;
    color: #6f736c;
}

#muistoissa, #kasvattilista {
    border-spacing: 0;
}

#muistoissa, #kasvattilista {
    padding: 0;
}
#muistoissa tr, #kasvattilista tr {
    background-color: #fff;
}


#muistoissa td, #kasvattilista td {
    border-bottom: 1px solid #eee;
}



#muistoissa, #kasvattilista {
	width: 100%;
}

#muistoissa tr, #kasvattilista tr {
	 border-bottom: 3px solid #fff;
}

#muistoissa tr:first-child, #kasvattilista tr:first-child {
background: #333;
    color: #fff;
    padding: 7px;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 2px;
}
#muistoissa tr:last-child, #kasvattilista tr:last-child {
	 border-bottom: 0 solid transparent;
}
#muistoissa th, #kasvattilista th {
	    font-weight: 500;
    color: #fff;
    text-align: left;
}
#muistoissa td, #muistoissa th, #kasvattilista td, #kasvattilista th {
	padding: 10px 20px;
}

	#muistoissa td:first-child, #muistoissa th:first-child {
	width: 28%;
}


#kasvattilista td:nth-child(3), #kasvattilista th:nth-child(3) {
    width: 27%;
}

#kasvattilista td:nth-child(4), #kasvattilista th:nth-child(4) {
    width: 36%;
}

#kasvattilista td:first-child, #kasvattilista th:first-child {
    width: 10%;
}

#kasvattilista td:nth-child(2), #kasvattilista th:nth-child(2) {
        width: 9%;
}

#kasvattilista td:nth-child(5), #kasvattilista th:nth-child(5) {
    width: 25%;
}

#muistoissa tr, #kasvattilista tr {
    border-bottom: 1px solid #fff;
}
#muistoissa tr, #kasvattilista tr {
    background-color: #f7f7f7;
}

#kasvattilista tr:nth-child(even) {
    background-color: #fff;
}






#jalkelaiset p {
    margin-bottom: .2em;
    margin-top: 0;
}

/* Kuvagalleria */

#kuvagalleria {
    clear: both;
    overflow: hidden;
    padding-bottom: 0;
    margin-top: 30px;
}

#kuvagalleria img, #luonnegalleria img {
    float: left;
    border: 6px solid #efecec;
}
#kuvagalleria img:hover, #luonnegalleria img:hover {
    cursor: pointer;
}

.kuva-100 {
    width: 100%;
}
.kuva-50 {
    width: calc(50% - 30px);
    margin: 0 15px;
}

.kuva-33 {
    width: calc(33.333333333% - 30px);
    margin: 0 10px;
}

.kuva-30-70.kapeampi {
    width: calc(32% - 30px);
    margin: 0 15px;
}

.kuva-30-70.leveampi {
    width: calc(68% - 30px);
    margin: 0 15px;
}


.kuva-50:first-child, .kuva-33:first-child, .kuva-30-70:first-child  {
    margin-left: 0;
}
.kuva-50:nth-child(2), .kuva-33:nth-child(3), .kuva-30-70:nth-child(2) {
    margin-right: 0;
}

.kuva-luonteessa {
    width: 30%;
    margin: 0 20px 0 0;
}


/*yleistiedot 2 */


#perustiedot {
    width:100%;
    margin:0 auto;
    margin-top: 10px;
    border-spacing: 0;
    border-spacing: 0;
    border-collapse: separate;
    background: #fff;
    padding: 0;
}

#perustiedot a {
    text-decoration: none;
}


#perustiedot td {
    padding: 8px 12px;
    border-radius: 0;
    border: 1px solid #fff;
    vertical-align: top;
    font-size: 13px;
}



#perustiedot td:first-child,
#perustiedot td:nth-child(3) {
    text-align: left;
    text-shadow: none;
    width: 16%;
    background-color: #c35558;
        font-family: 'Jura', sans-serif;
        text-transform: uppercase;
        letter-spacing: 1px;
    color: #fff;
}

#perustiedot td:nth-child(2),
#perustiedot td:nth-child(4) {
    text-align: left;
    text-shadow: none;
    width: 34%;
    background-color: #efecec;
    font-family: 'Play', sans-serif;
    font-size: 14px;
}
/*
#perustiedot tr:last-child td {
    font-size: 13px;
    background-color: transparent;
    text-align: center;
    text-shadow: none;
    width: 100%;
    color: #fff;
    padding: 4px;
    padding-bottom: 0;
}*/


.valmennus {
    margin-bottom: 60px;
}
#valmennukset .valmennus:last-child {
    margin-bottom: 0;
}

p.copyt {
    text-align: center;
    font-size: 11px;
    color: #505050;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Jura', sans-serif;
}


.harmaa {
    background-color: #efecec;
}

.vaaleanharmaa {
     background-color: #f6f5f5;
}

.nappirivi {
    padding: 30px 0;
}

.tab {
  overflow: hidden;
  text-align: center;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  background-color: #c35558;
    margin: 0 10px;
        font-family: 'Jura', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    font-size: 15px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #d37f81;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #d37f81;
}

/* Style the tab content */
.tabcontent {
  display: none;
  border-top: none;
}

.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}


p.copy-virtuaali {
    text-align: center;
    color: #dedede;
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Kisat */
table.kisat {
    font-size: .8rem;
}

/* Lightbox */

.light-box {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.6);
    top: 0;
    left: 0;
    cursor: pointer;
}

.light-box img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    width: auto;
}
 
.light-box p {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
 
 .light-box img:hover {
    cursor: pointer;
}

.otsikkoalue {
    padding: 10px 50px;
}
/* Sukutaulu */


#sukutaulu {
   width: 100%;
    margin: 0px auto 0px auto;
    border-radius: 0;
    border-spacing: 5px;
    border-collapse: separate;
}

#sukutaulu a {
    font-weight: 600;
    text-decoration: none;
    color: #c35558;
}

#sukutaulu a:hover {
    color: #a23033;
}

#sukutaulu td {
        padding: 15px 0px;
    width: 33%;
    text-align: center;
    line-height: 130%;
        background-color: #efecec;
    border: 2px solid #eae2e2;
}

#jalkelaiset {
    margin-top: 50px;
}
/*
#sukutaulu tr:nth-child(7) td:nth-child(1),
#sukutaulu tr:nth-child(5) td:nth-child(1),
#sukutaulu tr:nth-child(8) td:nth-child(1) {
    border-bottom: 0 solid transparent;
}*/

/*
#sukutaulu tr:nth-child(7) td:nth-child(1),
#sukutaulu tr:nth-child(5) td:nth-child(1),
#sukutaulu tr:nth-child(8) td:nth-child(1),
#sukutaulu tr:nth-child(2) td:nth-child(1),
#sukutaulu tr:nth-child(3) td:nth-child(1){
    border-bottom: 0 solid transparent;
}


#sukutaulu tr:nth-child(3) td:nth-child(1),
#sukutaulu tr:nth-child(2) td:nth-child(1),
#sukutaulu tr:nth-child(3) td:nth-child(2),
#sukutaulu tr:nth-child(5) td:nth-child(2){
    border-left: 1px solid #fff;
}
*/

/*
#sukutaulu tr:nth-child(4) td:nth-child(1) {
    border-left: 0 solid transparent;
}
*/